<template>
  <div class="none-content-for-orders">
    <template v-if="$route.name === 'order__performerer'">
      <div class="title">Здесь будут ваши заказы, находящиеся на этапе исполнения</div>
    </template>
    <template v-else-if="$route.name === 'order__confirm_performer'">
      <div class="title">Здесь будут ваши заказы, находящиеся на этапе подтверждения исполнения</div>
    </template>
    <template v-else-if="$route.name === 'order__payment'">
      <div class="title">Здесь будут ваши заказы, находящиеся на этапе оплаты</div>
    </template>
    <template v-else-if="$route.name === 'order__archive'">
      <div class="title">Здесь будут завершенные и отмененные заказы</div>
    </template>
    <template v-else>
      <div class="title">НЕТ ДАННЫХ ДЛЯ ОТОБРАЖЕНИЯ</div>
    </template>
  </div>
</template>

<script>
  export default {
    name: "tableIsEmpty"
  }
</script>

<style lang="scss">
  .none-content-for-orders {
    position: absolute;
    top: 250px;
  }
</style>